#carousel-cat ul{margin: 0; padding: 0;} 
#carousel-cat li{display:block; position: relative; float:left; padding:0; margin:0;}
#carousel-cat .prev-cat, #carousel-cat .next-cat{background:transparent url(carousel_control.png) no-repeat 0 0; text-indent:-999px; display: block; width:36.5px; height:35px; position:absolute;}
#carousel-cat .prev-cat{background-position:0px 0px; left:-18px; bottom:140px;}
#carousel-cat .next-cat{ background-position:-37px 0; right:-18px; bottom:140px;}
#carousel-cat .prev-cat:hover, #carousel-cat .next-cat:hover{opacity:0.8;}

.caroufredsel_wrapper{ width:100% !important;}
.slidetop-arrow{position:relative; width:auto; top:-25px; left:-29px;}

#carousel ul{margin: 0; padding: 0;} 
#carousel li{display:block; position: relative; float:left; padding:0; margin:0;}
#carousel .prev, #carousel .next{background:transparent url(carousel_control_clients.png) no-repeat 0 0; text-indent:-999px; display: block; width:7px; height:11px; position:absolute; top:auto; background-color:#5c5c5c; padding:6px 10px 6px 10px;}
#carousel .prev:hover, #carousel .next:hover{background-color:#ffa700;}
#carousel .prev{background-position:10px 6px; left:475px; top:-172px;}
#carousel .next{ background-position:-7px 6px; right:-28px; top:-172px;}


#carousel-testm ul{margin: 0; padding: 0;} 
#carousel-testm li{display:block; position: relative; float:left; padding:0; margin:0 25px 0 0; background-color:#f7f7f7; padding:30px; border-bottom:5px solid; border-color:#efeded; min-height:94px; position:relative;}

#carousel-testm .prev-testm, #carousel-testm .next-testm{background:transparent url(carousel_control_clients.png) no-repeat 0 0; text-indent:-999px; display: block; width:7px; height:11px; position:absolute; top:auto; background-color:#5c5c5c; padding:6px 10px 6px 10px;}
#carousel-testm .prev-testm:hover, #carousel-testm .next-testm:hover{background-color:#ffa700;}
#carousel-testm .prev-testm{background-position:10px 6px; /*left:475px;*/ top:-172px; right:0;}
#carousel-testm .next-testm{ background-position:-7px 6px; right:-28px; top:-172px;}